{

	// 被动技能，意志增幅，增加角色最大血量

	"AbilityName" : "TalentTreeAbility_MaxHPUp", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"Actor_MaxHPRatio" : "%AddedPlayerHPRatio",

		},

	},



	"AbilitySpecials":

	{

		"AddedPlayerHPRatio":

		{

			"Value" : 0.15

		},

	}

}